.App {
  box-sizing: border-box;
  border: 2px solid paleturquoise;
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
  align-items: center;
}
.App h1 {
  margin-top: 2em;
}

.LapBox {
  box-sizing: border-box;
  width: 40%;
  height: 50%;
  background-color: paleturquoise;
  border: 2px solid palevioletred;
  font-size: medium;
  overflow: scroll;
  margin-top: 1em;
}
